.abt
{
	text-indent:4rem;
}
.abt-img
{
	background-image:url("Images/logo.png");
	background-repeat:repeat-y;
}
.special-abt
{

	background-color:#cccccc; 
	border-radius:5px;
	margin-top:50px;
	padding-top:15px;
	padding-bottom:10px;
}
.special-spec
{
	color:#0033ff;
}
.img-consult
{
	margin-top:50px;
}
.font-style
{
	font-size:1rem;
}
.highlight
{
	color:#0033cc;
}
.highlight-text
{
	color:#0033cc;
}
img {
    float: left;
    border: 1px dotted black;
}
h2 {
    text-align:center;
}
}